<?php
/**
 * @file
 * bigw_basic.features.user_role.inc
 */

/**
 * Implements hook_user_default_roles().
 */
function bigw_basic_user_default_roles() {
  $roles = array();

  // Exported role: administrator.
  $roles['administrator'] = array(
    'name' => 'administrator',
    'weight' => 2,
    'machine_name' => 'administrator',
    'uuid' => '8aa63add-42ff-450f-8ce4-67c67c18e2ee',
  );

  // Exported role: competition_user.
  $roles['competition_user'] = array(
    'name' => 'competition_user',
    'weight' => 3,
    'machine_name' => 'competition_user',
    'uuid' => '4f3f2e73-bb78-4e65-94ce-7c8257163b1f',
  );

  // Exported role: fb_unconfirmed.
  $roles['fb_unconfirmed'] = array(
    'name' => 'fb_unconfirmed',
    'weight' => 7,
    'machine_name' => 'fb_unconfirmed',
    'uuid' => 'd7b13f0f-4db7-4d48-9c44-fb8f85df48ab',
  );

  // Exported role: manager.
  $roles['manager'] = array(
    'name' => 'manager',
    'weight' => 4,
    'machine_name' => 'manager',
    'uuid' => 'ea39125a-1241-4510-98a2-55bf70e0bc95',
  );

  // Exported role: sponsor.
  $roles['sponsor'] = array(
    'name' => 'sponsor',
    'weight' => 5,
    'machine_name' => 'sponsor',
    'uuid' => 'ef5548d9-5c93-40c3-beb9-1604cebf825a',
  );

  return $roles;
}
